items=minecraft:skull
damage=3
model=item/hplus_generated
texture=mcpatcher/cit/skyblock/items/dwarven_mines/electron_transmitter
nbt.display.Name=regex:\u00A79Electron Transmitter
nbt.display.Lore=regex:.*Click to view.*